<?php 
include './sc.php';
$know = file_get_contents("https://api.fuxsto.cn/qq.php");





// 定义要检查的文件路径
$filename = './me/' . $user . '/' . $pass . '/bilibili.txt'; // 目录路径

if (!file_exists($filename)) {
if ($know > $_SESSION['know_b']) {

// 定义要检查的文件路径
$filename = './me/' . $user . '/' . $pass . '/bi.txt'; // 目录路径
@file_put_contents($filename, $bi+5000);

// 定义要检查的文件路径
$filename = './me/' . $user . '/' . $pass . '/bilibili.txt'; // 目录路径

@file_put_contents($filename, "OK");


die("你应该是关注了吧？给你算啦~");




} else {
die("你好像并没有关注咩!");
}



} else {die("你已经领取过啦!");}












?>

